/* The product detail page - image to the left
-------------------------------------*/
div.detailprodnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:100%;
	font-size:0.9em;
	background-color:#fff;
	border-bottom: 1px solid #ccc;
	margin-bottom:10px;
}

div.detailimage{
	width:26%;
	padding:6px;
	float:left;
	text-align:center;
} 

img.detailimage{
max-width:100%;
height:auto;
}

div.detailcheckoutbutton {
	width:100%;
	float:left;
	padding:10px 0px 10px 12px;
	text-align:right;
}

div.detailid {
	width:68%;
	float:right;
	margin:5px;
}

div.detaildateadded {
	width:68%;
	float:right;
	margin:5px;
}

div.detaildateaddedlabel {
	float:left;
	margin-right:5px;
}

div.detaildateaddeddate {
	float:left;
}

div.detailname h1 {
	font-size: 1.2em;
	padding:6px 0px;
	float:right;
	width:68%;
	margin-top:10px;
  margin-bottom:12px;
	border-bottom: 1px solid #ccc;
}

div.detailname {
	font-size: 1.2em;
	padding:6px 0px;
	float:right;
	width:68%;
	margin-top:10px;
  margin-bottom:12px;
	border-bottom: 1px solid #ccc;
}

span.detaildiscountsapply{
 margin:5px;
 float:right;
 width:68%;
	color:#de632a;
}

div.detaildiscounts{
	width:68%;
  margin:5px;
  float:right;
	color:#de632a;
}

div.detailmanufacturer{
	float:right;
	width:68%;
	margin:5px;
}

div.detailcustom1, div.detailcustom2, div.detailcustom3{
	float:right;
	width:68%;
	margin:5px;
}

div.detailsku{
	float:right;
	width:68%;
	margin:5px;
}

div.detailinstock{
	float:right;
	width:68%;
	margin:5px;
}

div.detailreviewstars{
	float:right;
	width:68%;
  margin:5px;
}

div.detailshortdescription{
	margin:5px;
	padding-top:4px;
	line-height:1.8em;
	float:right;
	width:68%;
}

div.detaildescription{
	margin:5px;
	padding-top:4px;
	line-height:1.8em;
	float:right;
	width:68%;
}

div.detailminquant{
	float:left;
	width:98%;
  margin-left:10px;
}

div.detailquantpricing{
}

div.detailquantpricingwrap{
	float:right;
	width:68%;
}

div.detailprice{
	font-size: 1.2em;
	font-weight:bold;
	float:left;
	width:98%;
	margin-left:10px;
}

div.detaillistprice{
	float:left;
	width:98%;
	padding:6px 0px;
	color:#DA6A1E;
  margin-left:10px;
}

div.detailcurrency{
	padding-top: 6px;
	font-size: 0.8em;
	float:left;
	width:98%;
	color:#666;
	border-bottom: 1px solid #ccc;
	padding-bottom:20px;
  padding-left:10px;
}

div.detailoptions{
  float:left;
  margin-bottom:8px;
width:98%;
}

div.detailoptiontext{

float:left;
padding-left:10px;
margin:15px 0px;
clear:left;
min-width:160px;
}

div.detailoption{
float:left;
clear:right;
margin:10px 0px;
}

input.detailprodoption{
margin-right:6px;
}

select.detailprodoption{
padding:4px;
  clear:right;
  }

select.detailprodoption { 
display: block; 
padding: 10px 70px 10px 13px !important; 
max-width: 100%; 
width:100%;
height: auto !important; 
border: 1px solid #ccc; 
border-radius: 3px; 
background: url("/images/select-menu-arrow.png") right center no-repeat; 
background-color: #fff; 
color: #444444; 
font-size: 12px; 
line-height: 16px !important; 
appearance: none; 
-webkit-appearance: none; 
-moz-appearance: none; } 

select.detailprodoption option { padding: 0 4px; } 

select.detailprodoption::-ms-expand { display: none; } 
select:disabled.detailprodoption::-ms-expand { background: #f60; }

div.detailmultioptiontext{
	padding: 6px;
	width:30%;
clear:none;
}

div.previousnext{
	padding-top:20px;
	padding-bottom:6px;
	float:left;
	width:98%;
	text-align:center;
	font-size:0.9em;
	border-top:1px solid #ccc;
}

div.quantity0div, div.quantity1div, div.quantity2div{
float:left;
display:inline-block;
margin:4px 6px 0px 0px;
}

input.quantity0input{
border:1px solid #ccc;
padding:4px 4px 3px 4px;
}

div.detailquantity{
	float:left;
display:inline-block;
  clear:left;
	margin-top:15px;
}

div.detailquantitytext{
	float:left;
	display:inline-block;
  padding:0px 10px;
    	margin-top:9px;
}

div.detailquantityinput{
display:inline-block;
}

div.detailquantityinput input{
border:1px solid #ccc;
padding:4px;
} 

div.detailaddtocart{
	float:left;
	width:170px;
	text-align:left;
	padding-bottom:20px;
	margin-top:19px;
  margin-left:10px;
}

div.detailoutofstock{
	font-size: 1.2em;
	font-weight:bold;
	float:left;
	width:98%;
text-align:left;
  margin-left:10px;
  padding:10px 0px;
}

div.detailnotifystock{
	text-align:left;
	padding-top:16px;
	float:left;
	width:98%;
  margin-left:8px;
}

div.review{
	overflow:auto;
	margin-top:16px;
	width:98%;
  padding-left:10px;
}

span.numreviews{
font-size:1.2em
}

hr.review{
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #bbb;
	padding:4px;
	margin-top:6px;
}

div.reviewprod{
	background-color:#eee;
	padding:10px;
}

input.askaquestion, input.emailfriend{
background:#2868B2;
color:#fff;
height:28px;
border:0;
border-radius:4px;
font-size:12px;
cursor:pointer;
}

div.socialmediabuttons{margin:10px 0;background:#fff;width:94%;overflow:auto;padding:4px;}

div.socialmediabutton{float:left;display:inline-block;padding:6px;}


.detailhr{clear:both;}
p.pagenums{width:98%;overflow:auto;}

div.searchwords{
	float:left;
	width:98%;
	margin-left:10px;
	border:1px solid #ccc;
	padding:4px 8px;
}



/*This is the first breakpoint and contains styles for screens 980px to 500px*/
@media screen and (max-width: 980px) {

div.detailimage, div.detailname, div.detailname h1, div.detailshortdescription,div.detailid,div.detaildescription, div.detailcustom1,div.detailcustom2,div.detailcustom3,div.detailreviewstars, div.detailmanufacturer, div.detailsku, div.detailinstock,div.detaildateadded, div.detaildiscounts, span.detaildiscountsapply{
width:98%;
float:left;
}

div.detailoptions{
width:98%;
}

}

/*This is the second breakpoint and contains styles for screens 500px and below*/
@media screen and (max-width: 500px) {
  div.detailoptiontext{
width:98%;
}
}

